:root {
    --ztc-family-font1: 'Figtree', sans-serif;
    --ztc-font-size-font-s18: 18px;
    --ztc-weight-medium: 500;
    --ztc-text-text-1: #fff;
    --ztc-weight-bold: 700;
    --primary-color: #142E54;
    --secondary-color: #A7967E;
    --second-primary-color: #ff7d01;
    --second-secondary-color: #fe0000;
}

/* .homepage11-body, */
html {
    overflow-x: hidden !important;
    font-family: "Poppins", Sans-serif;
}
body{
    overflow-x: hidden !important;
    /* background-color: #F4EFE7; */
}
a {
    color: var(--secondary-color);
    text-decoration: none;
}

body.home .homepage11-body .header-area.homepage11,
body.error404 .homepage11-body .header-area.homepage11 {
    position: fixed;
    width: 100%;
    z-index: 999;
    padding: 16px 0;
    /* transition: all 0.4s; */
}
body.home .homepage11-body .header-area.homepage11.sticky,
body.error404 .homepage11-body .header-area.homepage11.sticky {
    position: fixed;
}

.homepage11-body .header-area.homepage11 .header-elements {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* position: relative;
    transition: all 0.4s;
    border-radius: 8px; */
    /* background: rgb(255 255 255 / 34%); */
    /* -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px); */
    /* padding: 16px 20px; */
}

.homepage11-body .header-area.homepage11 .header-elements .main-menu {
    position: relative;
}

.homepage11-body .header-area.homepage11 .header-elements .main-menu ul li {
    /* display: inline-block; */
    position: relative;
}

.homepage11-body .header-area.homepage11 .header-elements .main-menu ul li a {
    font-weight: 500;
    text-transform: capitalize;
    color: var(--primary-color);
    display: inline-block;
    transition: all 0.4s;
    padding: 0;
    font-size: 15px;
    font-family: "Poppins", Sans-serif;
}

.homepage11-body .header-area.homepage11 .header-elements .main-menu ul li {
    padding: 0 8px;
    background: transparent;
}

.homepage11-body .btn-area {
    display: inline-block !important;
}

.header-btn18,
.header-btn18:focus {
    display: inline-block;
    font-family: var(--ztc-family-font1);
    font-size: var(--ztc-font-size-font-s18);
    line-height: var(--ztc-font-size-font-s18);
    font-weight: var(--ztc-weight-bold);
    color: #fff;
    padding: 18px 24px;
    transition: all 0.4s;
    border-radius: 8px;
    position: relative;
    background: var(--Linner-Color, linear-gradient(268deg, var(--secondary-color) 0.24%, var(--primary-color) 98.24%)) !important;
    z-index: 1;
    font-family: "Poppins", Sans-serif;
    text-decoration: none !important;
}

.header-btn18 i {
    margin-left: 4px;
    display: inline-block;
    /* transform: rotate(-45deg); */
    padding-right: 5px;
}

.header-btn18:hover {
    color: var(--ztc-text-text-1);
    transition: all 0.4s;
    text-decoration: none;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

.footer11-section-area {
    position: relative;
    z-index: 1;
    /* padding: 100px 0 32px; */
    background: var(--primary-color);
}

.footer11-section-area .footer-logo {
    margin-bottom: 24px;
}

.footer11-section-area .footer-logo img {
    vertical-align: middle;
}

.footer11-section-area .footer-log-area p {
    color: var(--Text-Color, #081120);
    font-family: var(--ztc-family-font1);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    margin-top: 0;
}

ul.ubd-social-links {
    padding-top: 0;
    list-style: none;
}

.footer11-section-area .footer-log-area ul.ubd-social-links li {
    display: inline-block;
}

.footer11-section-area .footer-log-area ul li a {
    height: 32px;
    width: 32px;
    display: inline-block;
    transition: all 0.4s;
    border-radius: 165px;
    background: #F3F5F2;
    line-height: 32px;
    text-align: center;
    color: #081120;
    margin: 0 6px 0 0;
}

.footer11-section-area .footer-log-area ul li a:hover {
    background: #081120;
    color: #F3F5F2;
    transition: all 0.4s;
}

.footer11-section-area .copyright-area {
    text-align: center;
    color: var(--ztc-text-text-1);
}

.footer11-section-area .copyright-area a {
    color: var(--ztc-text-text-1);
}

.footer11-section-area .copyright-area a:hover {
    color: var(--secondary-color);
}

.primary-btn a {
    padding: 18px 24px;
    border-radius: 8px;
    position: relative;
    z-index: 1;
}

.primary-btn a::after,
.header-elements a.header-btn18::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 0;
    left: 0;
    top: 0;
    background: var(--Linner-Color, linear-gradient(268deg, #0A18A1 0.24%, #408BFF 98.24%));
    transition: all 0.4s;
    z-index: -1;
    border-radius: 8px;
}

.primary-btn a:hover::after,
.header-elements a.header-btn18:hover::after {
    width: 100%;
    transition: all 0.4s;
}

.site-header,
.site-main,
.widget-area,
.site-footer {
    padding-top: 0;
    padding-bottom: 0;
}

.hero11-section-area::before{
    z-index: 99;
}
.hero11-section-area .images,
.posistion-relative {
    position: relative;
}

body.elementor-editor-active .reveal {
    visibility: visible;
}

.hero11-section-area .images img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 5px;
}

.reveal img {
    height: 100%;
    width: 100%;
    display: inline-block;
    -o-object-fit: cover;
    object-fit: cover;
    transform-origin: left;
}

.heading16 h5 {
    background: var(--Linner-Color, linear-gradient(268deg, var(--secondary-color) 0.24%, var(--primary-color) 98.24%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.heading16 h5::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    border-radius: 4px;
    background: rgba(64, 139, 255, 0.1);
}

.about11-section-area .about11-header ul:not(.elementor-editor-element-settings) {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    /* Remove default bullets */
    padding: 0;
    margin: 0;
}

.about11-section-area .about11-header ul li:not(.elementor-editor-element-setting) {
    /* width: 50%; */
    /* Creates two columns */
    display: flex;
    align-items: center;
    margin-top: 16px;
    position: relative;
    padding-left: 30px;
    /* Space for custom bullet */
}

.about11-section-area .about11-header ul li:not(.elementor-editor-element-setting):first-child {
    margin-top: 0;
}

.about11-section-area .about11-header ul li:not(.elementor-editor-element-setting)::before {
    content: "";
    background: url('./../images/check14.svg') no-repeat center;
    background-size: contain;
    width: 20px;
    /* Adjust width */
    height: 20px;
    /* Adjust height */
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.header-btn19 a {
    position: relative;
    background: var(--Linner-Color, linear-gradient(268deg, #408BFF 0.24%, #0A18A1 98.24%));
    padding: 18px 24px;
    z-index: 1;
}

.header-btn19 a::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 0;
    left: 0;
    top: 0;
    background: var(--Linner-Color, linear-gradient(268deg, #0A18A1 0.24%, #408BFF 98.24%));
    transition: all 0.4s;
    z-index: -1;
    border-radius: 8px;
}

.header-btn19:hover a::after {
    width: 100%;
    transition: all 0.4s;
}

.team11-section-area .team11-boxarea {
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin-bottom: 30px;
}

.image-anime {
    position: relative;
    overflow: hidden;
}

.team11-section-area .team11-boxarea .img1 img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 4px;
    transition: all 0.4s;
}

.team11-section-area .team11-boxarea .content-area {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 6px;
    background: #FFF;
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.09);
    padding: 28px 24px;
    margin: 0 30px;
    margin-top: -70px;
    border: 1px solid #E5E7EB;
}

.team11-section-area .team11-boxarea .content-area .text a {
    color: var(--Text-Color, #081120);
    font-family: var(--ztc-family-font1);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    display: inline-block;
    transition: all 0.4s;
}

.team11-section-area .team11-boxarea .content-area .text p {
    color: var(--Paragraph-Color, #464D58);
    font-family: var(--ztc-family-font1);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.team11-section-area .team11-boxarea .content-area .icons a {
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    transition: all 0.4s;
    color: var(--ztc-text-text-1);
    display: inline-block;
    background: var(--Linner-Color, linear-gradient(268deg, #408BFF 0.24%, #0A18A1 98.24%));
    font-size: 24px;
}

.team11-section-area .team11-boxarea ul {
    position: absolute;
    top: 70px;
    right: -110px;
    transition: all 0.4s;
    z-index: 1;
}

.team11-section-area .team11-boxarea ul li a {
    height: 44px;
    width: 44px;
    display: inline-block;
    transition: all 0.4s;
    line-height: 44px;
    background: var(--ztc-text-text-1);
    border-radius: 50%;
    color: var(--ztc-text-text-18);
    font-size: 20px;
    text-align: center;
    margin-top: 12px;
}

.team11-section-area .team11-boxarea:hover .img1 img {
    transform: scale(1.1);
    transition: all 0.4s;
}

.image-anime:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.team11-section-area .team11-boxarea:hover ul {
    right: 30px;
    transition: all 0.6s;
    list-style: none;
}

.team-title {
    margin-bottom: 12px;
}

.team11-section-area .team11-boxarea ul li a:hover {
    background: #081120;
    color: var(--ztc-text-text-1);
    transition: all 0.4s;
}

.contact11-section-area .contact-boxarea .input-area input {
    border-radius: 4px;
    background: #FFF;
    width: 100%;
    color: var(--Paragraph-Color, #464D58);
    font-family: var(--ztc-family-font1);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    padding: 18px 16px;
    margin-top: 20px;
    border: none;
    outline: none;
}

.contact11-section-area .contact-boxarea .intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-2{
    margin-top: 20px;
}

.contact11-section-area .contact-boxarea .input-area p {
    margin: 0;
}

.contact11-section-area .contact-boxarea .input-area .nice-select {
    border-radius: 4px;
    background: #FFF;
    width: 100%;
    margin-top: 20px;
    padding: 18px 16px;
    box-shadow: none;
    border: none;
    height: 52px;
    line-height: 18px !important;
    color: var(--Paragraph-Color, #464D58) !important;
}

.contact11-section-area .contact-boxarea .input-area textarea {
    border-radius: 4px;
    background: #FFF;
    width: 100%;
    color: var(--Paragraph-Color, #464D58);
    font-family: var(--ztc-family-font1);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    padding: 18px 16px;
    margin-top: 20px;
    height: 120px;
    border: none;
    outline: none;
}

.contact11-section-area .contact-boxarea .contact-form-submit-wrap input[type="submit"] {
    text-align: end;
    border: none;
    outline: none;
    color: #FFF;
    font-family: var(--ztc-family-font1);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    display: inline-block;
    border-radius: 8px;
    background: var(--secondary-color);
    padding: 18px 24px;
    width: fit-content;
    margin-top: 0;
    transition: all 0.4s;
}

.contact11-section-area .contact-boxarea .contact-form-submit-wrap input[type="submit"]:hover {
    background: var(--primary-color);
}

.contact11-section-area .contact-boxarea .contact-form-submit-wrap {
    margin-top: 32px;
}

.contact11-section-area .contact-boxarea .contact-form-submit-wrap p {
    direction: rtl;
    position: relative;
}

.hidden {
    display: none;
}

.wpcf7-not-valid {
    border: 1px solid red !important;
}

.wpcf7-spinner {
    position: absolute;
    /* margin: 18px 24px; */
    top: 50%;
    transform: translate(-50%, -50%);
}

form.wpcf7-form.invalid .wpcf7-response-output {
    border: 1px solid red !important;
}

.wpcf7-not-valid-tip,
.wpcf7-response-output {
    font-family: var(--ztc-family-font1);
}

.copyright-area .pera p {
    margin-block: 1rem;
    font-family: "Poppins", Sans-serif;
}

.contact11-section-area .contact-boxarea .input-area .nice-select ul {
    width: 100%;
}

.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    background: transparent;
    border: none;
}

.homepage11-body .header-area.homepage11 .header-elements .main-menu ul li a:focus {
    text-decoration: none;
}

.error404 .homepage11-body .header-area.homepage11 .header-elements .main-menu ul li a:hover,
.error404 .homepage11-body .header-area.homepage11 .header-elements .main-menu ul li.current-menu-item>a {
    text-decoration: none;
    color: var(--primary-color);
    position: relative;
}

.homepage11-body .header-area.homepage11 .header-elements .main-menu ul li a:hover,
.homepage11-body .header-area.homepage11 .header-elements .main-menu ul li.current-menu-item>a,
ul.mobile-nav-list.nav-list1 li.current-menu-item>a {
    text-decoration: none;
    color: var(--primary-color);
    position: relative;
}

.homepage11-body .header-area.homepage11 .header-elements .main-menu ul li a::after {
    content: '';
    width: 0;
    height: 2px;
    background-color: var(--primary-color);
    position: absolute;
    left: 0;
    bottom: -3px;
    transition: width 0.3s ease; /* smooth animation */
}

ul.mobile-nav-list.nav-list1 li a::after{
    content: '';
    width: 0;
    height: 2px;
    background-color: var(--primary-color);
    position: absolute;
    left: 0;
    bottom: -3px;
    transition: width 0.3s ease; /* smooth animation */
    bottom: 0px;
}

.homepage11-body .header-area.homepage11 .header-elements .main-menu ul li a:hover::after,
.homepage11-body .header-area.homepage11 .header-elements .main-menu ul li.current-menu-item > a::after,
ul.mobile-nav-list.nav-list1 li.current-menu-item > a::after {
    width: 100%; /* expands on hover/active */
}
ul.mobile-nav-list.nav-list1 li.current-menu-item > a::after{
    width: calc(100% - 20px);
    bottom: 11px;
    left: 10px;
}
html {
    scroll-behavior: smooth;
}


.header-area.homepage11.sticky {
    position: fixed;
    /* top: 0;
    left: 0;
    width: 100%;
    transform: translate3d(0, 0, 0);
    z-index: 111;
    animation-name: fade-in-down;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.4s; */
    background-color: #fff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    /* padding: 0 !important; */
}

/* .header-area.homepage11.sticky .header-elements {
    padding: 10px 0;
    background: none;
} */

.site-logo {
    margin: 0;
}

.about11-section-area .about-images-area .img1 img {
    height: 100% !important;
    width: 100% !important;
    -o-object-fit: cover;
    object-fit: cover;
}

.primary-navigation>div>.menu-wrapper .sub-menu-toggle {
    height: auto;
    color: #081120;
}

.primary-navigation>div>.menu-wrapper .sub-menu-toggle .icon-plus,
.primary-navigation>div>.menu-wrapper .sub-menu-toggle .icon-minus {
    display: none !important;
}

.primary-navigation>div>.menu-wrapper .sub-menu-toggle::before {
    content: "\f107";
    /* Unicode for 'chevron-down' */
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    /* Ensure correct icon weight */
    display: inline-block;
    transition: transform 0.3s ease-in-out;
    /* Smooth animation */
}

.primary-navigation>div>.menu-wrapper .sub-menu-toggle[aria-expanded="true"]::before {
    transform: rotate(180deg);
}

.homepage11-body .header-area.homepage11 .header-elements .primary-navigation>div>.menu-wrapper li:hover ul.sub-menu {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
    position: absolute;
    background: var(--ztc-text-text-1);
    top: 30px;
    width: 225px;
    z-index: 1;
    transition: all 0.4s;
    border-radius: 5px;
    padding: 15px;
    border: navajowhite;
}

.primary-navigation>div>.menu-wrapper li:hover ul.sub-menu li {
    display: block;
    padding-inline: 0;
}

.homepage11-body .header-area.homepage11 .header-elements .primary-navigation>div>.menu-wrapper li:hover ul.sub-menu li a {
    font-family: var(--ztc-family-font1);
    font-weight: var(--ztc-weight-medium);
    transition: all 0.4s;
    padding: 8px;
    display: block;
    position: relative;
    z-index: 1;
    border-radius: 4px;
    color: var(--ztc-text-text-2);
    padding-inline: 0;
}

.primary-navigation>div>.menu-wrapper>li>.sub-menu:after {
    border-color: #fff transparent;
}

.homepage11-body .header-area.homepage11 .header-elements .primary-navigation>div>.menu-wrapper li:hover ul.sub-menu li a:hover {
    color: #0d6efd;
}

.content-with-no-margin p:last-of-type {
    margin-bottom: 0;
}

.content-with-no-margin {
    margin-bottom: 0;
}

.primary-navigation>div>.menu-wrapper>li>.sub-menu:before {
    display: none;
}

.primary-navigation>div>.menu-wrapper>li>.sub-menu {
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

p {
    margin-top: 0;
    margin-bottom: 0;
}

.hidden {
    display: none !important;
}

.footer-widgets .wrap {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    max-width: 1390px;
    margin-bottom: 20px;
    padding: 60px 0px 0px 0px;
    position: relative;
    overflow: hidden;
    gap: 20px;
    flex-wrap: wrap;
}

.footer-widgets .wrap>* {
    /*! width: 50%; */
    /*! padding: 0px 0px 0px 50px; */
    /*! margin-bottom: 0; */
    /*! word-wrap: break-word; */
    /*! max-width: 20%; */
    flex: 1;
    max-width: calc((100% - 40px) / 4);
    /*! min-width: 200px; */
}

.footer-widgets .wrap section:first-child {
    padding-left: 0;
}

.footer-widgets .wrap section:first-child img {
    padding: 0px;
    background-color: var(--ztc-text-text-1);
}

.footer-widgets .wrap .widget-title,
.footer-widgets .wrap .wp-block-heading,
.footer-widgets .wrap .widgettitle {
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    display: block;
    font-size: 18px;
    text-align: left;
    color: var(--ztc-text-text-1);
    width: 200px;
    font-weight: 400;
    line-height: 1.2em;
    margin-bottom: 25px;
    font-family: "Poppins", Sans-serif;
    margin-inline: 0 !important;
}

.footer-widgets .wrap ul.menu li.menu-item {
    font-size: 14px;
    text-align: left;
    padding: 5px 0px;
    margin: 0px;
    font-family: "Poppins", Sans-serif;
}

.footer-widgets .wrap ul.menu li.menu-item a {
    cursor: pointer;
    text-decoration: none;
}

.footer-widgets,
.footer-widgets .wrap a,
.footer-widgets .wrap a.button {
    color: var(--ztc-text-text-1);
}

.footer-widgets ul.menu li.menu-item a:hover,
.footer-widgets .contact-details a:hover {
    color: var(--secondary-color);
}

.contact-details {
    margin-bottom: 25px;
}

.contact-details span.address{
    padding-left: 10px;
    line-height: -2.5 !important;
}

.footer-widgets .contact-details a {
    font-size: 14px;
    text-align: left;
    /* padding: 5px 0px; */
    margin: 0px;
    text-decoration: none;
    display: block;
    font-family: "Poppins", Sans-serif;
}

.contact-details p {
    display: block;
    align-items: center;
    padding-block: 5px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.footer-widgets .contact-details a {
    margin-block: 0;
    padding-block: 0;
    padding-left: 10px;
    width: fit-content;
    display: inline-block;
}

ul.social-links {
    display: flex;
    font-size: 0;
    float: left;
    margin-top: 0 !important;
    flex-wrap: wrap;
    gap: 10px;
}

ul.social-links li:first-child {
    padding-left: 0;
}

/* ul.social-links li:not(:last-of-type) {
    margin-right: 8px;
} */

ul.social-links li {
    display: inline-block;
    vertical-align: text-top;
    /*! padding: 0 5px; */
    /* width: 30px; */
}

ul.social-links a {
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid hsla(0, 0%, 100%, .3);
    border-radius: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    width: 36px;
    height: 36px;
    transition: all .2s cubic-bezier(.77, 0, .175, 1) !important;
    line-height: 26px;
    font-size: 16px;
    text-decoration: none;
}

/* Product Card Styling */
.ubd-product-card {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    text-align: center;
    transition: 0.3s;
    padding-bottom: 15px;
    position: relative;
    height: 100%;
}

.ubd-product-card .ubd-product-image {
    width: 100%;
    overflow: hidden;
}

.ubd-product-card .ubd-product-image img {
    width: 100%;
    /* height: 220px;
    object-fit: cover; */
    transition: transform 0.4s ease;
}

.ubd-product-card:hover .ubd-product-image img {
    transform: scale(1.1);
}

.ubd-product-card .ubd-product-content {
    padding: 15px;
}

.ubd-product-card .ubd-product-content h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    font-family: "Poppins", Sans-serif;
}

.ubd-product-card .ubd-product-content p {
    color: #666;
    font-size: 16px;
    font-family: "Poppins", Sans-serif;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* Restrict to 3 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Read More Button */
.ubd-product-card .ubd-product-card-wrap {
    position: relative;
}

.ubd-product-card .read-more,
.ubd-product-card .read-more:focus {
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-color: #007bff !important;
    color: #fff;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px 0px 0px 0px;
    cursor: pointer;
    transition: transform 0.3s ease-in-out, background-color 0.3s ease;
}

.ubd-product-card .read-more .ubd-read-more-icon,
.ubd-product-card .read-more .ubd-read-less-icon {
    font-size: 20px;
    transition: transform 0.3s ease-in-out;
    position: absolute;
    /* bottom: 0px;
    right: 10px; */
}

.ubd-product-card .read-more .ubd-read-more-icon svg,
.ubd-product-card .read-more .ubd-read-less-icon svg {
    height: 20px;
}

.ubd-product-card .read-more:hover {
    background-color: #0056b3;
}

.ubd-product-card .read-more.active .ubd-read-more-icon {
    transform: rotate(180deg);
}

.ubd-product-card .read-more .ubd-read-less-icon {
    display: none;
}

.ubd-product-card .read-more.active .ubd-read-less-icon {
    display: initial;
}

.ubd-product-card .read-more.active .ubd-read-more-icon {
    display: none;
}

/* Popup Modal */
.ubd-modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.ubd-modal-content {
    background: #fff;
    width: calc(80vw);
    padding: 20px;
    border-radius: 10px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    max-height: 80vh;
    font-family: "Poppins", Sans-serif;
}

.ubd-modal-content * {
    font-family: "Poppins", Sans-serif;
}

.ubd-modal-content h2 {
    margin-bottom: 20px;
}

.ubd-close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
}

.row.product-listing-wrap {
    row-gap: calc(var(--bs-gutter-x));
    justify-content: center;
}

.client-logo-section>div>div>img {
    height: 100% !important;
}

dl,
ol,
ul {
    margin-bottom: 0;
}

.social-links li a:hover,
.social-links li a:focus {
    background-color: var(--ztc-text-text-1);
    color: var(--primary-color);
}

.mobile-header-wrap {
    background: var(--ztc-text-text-1);
    /* position: fixed; */
    /* position: fixed; */
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    z-index: 9;
}

.mobile-header-elements {
	z-index: 999;
	display: flex;
	align-items: center;
	justify-content: space-between;
	/* position: relative; */
	transition: all 0.4s;
	/* border-radius: 8px; */
	/* background: rgb(255 255 255 / 34%); */
	/* padding: 16px 20px; */
	position: relative;
}

.mobile-logo a {
    font-size: 20px;
    font-weight: 500;
    color: #161616;
    text-decoration: none;
}

.mobile-header.mobile-haeder11 .mobile-logo img {
    /* width: 140px; */
    height: 40px;
    -o-object-fit: cover;
    /* object-fit: cover; */
    width: auto;
}

.mobile-nav-icon {
    font-size: 23px;
    border: 1px solid;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    color: #161616;
}

.mobile-sidebar.mobile-sidebar11 {
    background: var(--ztc-text-text-1);
    overflow: hidden;
}

.menu-close {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 25px;
    color: #161616;
    cursor: pointer;
}

.mobile-sidebar.mobile-menu-active {
    visibility: visible;
}

ul.mobile-nav-list {
    margin-top: 20px;
    padding-left: 0;
}

.mobile-nav li {
    position: relative;
    z-index: 2;
}

span.submenu-button {
    position: absolute;
    width: 100%;
    height: 44px;
    top: 0;
    left: 0;
    z-index: 3;
    transition: all .3s;
}

span.submenu-button::before {
    height: 2px;
    width: 20px;
    right: 0px;
    top: 22px;
}

span.submenu-button::after,
span.submenu-button::before {
    position: absolute;
    content: "";
    height: 20px;
    width: 2px;
    background: #161616;
    top: 12px;
    right: 9px;
    transition: all .3s;
}

span.submenu-button::after,
span.submenu-button::before {
    position: absolute;
    content: "";
    height: 20px;
    width: 2px;
    background: #161616;
    top: 12px;
    right: 9px;
    transition: all .3s;
}

.mobile-nav li a {
    font-size: 18px;
    line-height: 24px;
    color: var(--primary-color);
    padding: 10px 0;
    display: block;
    font-family: "Figtree", sans-serif;
    font-weight: 500 !important;
    display: flex;
    align-items: center;
}

.sub-menu {
    display: none;
    padding-left: 15px;
}

.mobile-sidebar {
    /*! position: fixed; */
    /* height: 100%; */
    width: 100%;
    background: #F6F6EC;
    z-index: 99;
    /*! padding: 40px 30px; */
    left: -100%;
    top: 0;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
    padding-inline: 0;
}

.mobile-header.mobile-haeder11 {
    display: none;
}

.mobile-header.mobile-haeder11 .mobile-buttons {
    display: block;
    font-size: 0;
    top: 0;
    right: 0;
    position: absolute;
    top: 50%;
    /* left: 50%; */
    transform: translate(-50%, -50%);
}

.mobile-header.mobile-haeder11 .mobile-buttons .mobile__menu-btn,
.mobile-header.mobile-haeder11 .mobile-buttons .mobile__search-btn {
    cursor: pointer;
    display: inline-block;
    position: relative;
    text-align: center;
    vertical-align: top;
}

.mobile-header.mobile-haeder11 .mobile__menu-btn i.menu {
    display: block;
    position: relative;
    /* margin: 25px 0 0 10px; */
    width: 24px;
    height: 24px;
    text-align: center;
    transition: margin-top .5s cubic-bezier(.77, 0, .175, 1) 0s;
}

.mobile__menu-btn .menu .one {
    position: absolute;
    z-index: 99;
}

.mobile__menu-btn .menu .two {
    position: absolute;
    left: 0;
}

.mobile-header.mobile-haeder11 .mobile__menu-btn i.menu span.one::before {
    top: 5px;
    right: -12px;
    left: auto;
    width: 16px;
}

.mobile-header.mobile-haeder11 .mobile__menu-btn i.menu span.one::after {
    top: 19px;
    left: -12px;
    width: 16px;
}

.mobile-header.mobile-haeder11 .mobile__menu-btn i.menu span.two::before {
    top: 12px;
    /* right: 0; */
    transition: background-color .45s cubic-bezier(.77, 0, .175, 1) 0s, right .15s cubic-bezier(.77, 0, .175, 1) .3s, width .3s cubic-bezier(.77, 0, .175, 1) .6s;
    width: 24px;
}

.mobile-header.mobile-haeder11 .mobile__menu-btn i.menu span::after,
.mobile-header.mobile-haeder11 .mobile__menu-btn i.menu span::before {
    background: var(--primary-color);
    border-radius: 0;
    content: "";
    display: block;
    height: 2px;
    opacity: 1;
    position: absolute;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile__menu-btn i.menu span.one::before,
.mobile-header.mobile-haeder11.search-visible .mobile__menu-btn i.menu span.one::before,
.mobile-header.mobile-haeder11.video-visible .mobile__menu-btn i.menu span.one::before {
    right: 1px;
    transform: rotate(135deg);
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile__menu-btn i.menu span.one::after,
.mobile-header.mobile-haeder11.search-visible .mobile__menu-btn i.menu span.one::after,
.mobile-header.mobile-haeder11.video-visible .mobile__menu-btn i.menu span.one::after {
    left: 1px;
    transform: rotate(-135deg);
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile__menu-btn i.menu span.two::before,
.mobile-header.mobile-haeder11.search-visible .mobile__menu-btn i.menu span.two::before,
.mobile-header.mobile-haeder11.video-visible .mobile__menu-btn i.menu span.two::before {
    right: 0;
    transition: background-color .45s cubic-bezier(.77, 0, .175, 1) .3s, width .3s cubic-bezier(.77, 0, .175, 1) 0s, right .15s cubic-bezier(.77, 0, .175, 1) 3s;
    width: 0;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile__menu-btn i.menu span.one::before,
.mobile-header.mobile-haeder11.mobile-nav-visible .mobile__menu-btn i.menu span.one::after {
    width: 24px;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile__menu-btn i.menu span.one::before {
    top: 5px;
    right: -12px;
    left: auto;
    width: 24px;
    top: 12px;
    /* right: 0; */
    left: unset;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile__menu-btn i.menu span.one::after {
    top: 19px;
    left: -12px;
    width: 16px;
    top: 12px;
    left: unset;
    right: -12px;
    width: 24px;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile__menu-btn i.menu span.one::after,
.mobile-header.mobile-haeder11.mobile-nav-visible .mobile__menu-btn i.menu span.one::before {
    transition:
        width 0.3s cubic-bezier(.77, 0, .175, 1) 0s,
        /* Change width immediately */
        top 0.3s cubic-bezier(.77, 0, .175, 1) 0.3s,
        /* Change position after width change */
        left 0.3s cubic-bezier(.77, 0, .175, 1) 0.3s,
        /* Move left at the same time as top */
        transform 0.45s cubic-bezier(.77, 0, .175, 1) 0.6s;
    /* Rotate last */
}

.mobile-header.mobile-haeder11 .mobile__menu-btn i.menu span.one::after,
.mobile-header.mobile-haeder11 .mobile__menu-btn i.menu span.one::before {
    transition: background-color .45s cubic-bezier(.77, 0, .175, 1) 0s, transform .45s cubic-bezier(.77, 0, .175, 1) 0s, top .3s cubic-bezier(.77, 0, .175, 1) .45s, left .3s cubic-bezier(.77, 0, .175, 1) .6s, width .3s cubic-bezier(.77, 0, .175, 1) .6s;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile-sidebar {
    left: unset;
    visibility: visible;
    opacity: 1;
}

.mobile-header.mobile-haeder11:not(.mobile-nav-visible) .mobile-sidebar {
    display: none;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile-nav.mobile-nav1 {
    display: block;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: 100%;
    -ms-flex-align: start;
    align-items: flex-start;
    /*! background-color: #152142; */
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    /*! opacity: 0; */
    overflow-y: scroll;
    padding-top: 40px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: fixed;
    text-align: left;
    width: 100%;
    height: 100%;
    transition: all .5s cubic-bezier(.77, 0, .175, 1);
    /*! visibility: hidden; */
    z-index: 99;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.mobile-nav-wrap {
    display: block;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: 100%;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile-nav.mobile-nav1 .mobile-nav-wrap ul>li:not(:last-of-type) {
    border-bottom: 1px solid var(--primary-color);
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile-nav.mobile-nav1 .mobile-nav-wrap ul>li {
    display: block;
    font-family: Gotham, Roboto, Arial, sans-serif;
    font-size: calc(15px + 2 * ((100vw - 320px) / 960));
    font-size: calc(.9375rem + 2 * ((100vw - 20rem) / 960));
    font-weight: 400;
    line-height: 1.9em;
    max-height: 60px;
    overflow: hidden;
    padding: 0;
    position: relative;
    transition: all 1s cubic-bezier(.77, 0, .175, 1);
    width: 100%;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile-nav.mobile-nav1 .mobile-nav-wrap ul>li>a {
    cursor: pointer;
    font-weight: 500;
    padding: 16px 10px;
    width: fit-content;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile-nav.mobile-nav1 .mobile-nav-wrap ul>li::before {
    border-color: #fff transparent transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    content: "";
    display: none;
    top: 27px;
    right: 35px;
    position: absolute;
    width: 0;
    height: 0;
    transition: all .6s cubic-bezier(.77, 0, .175, 1);
}

.mobile-header.mobile-haeder11.sticky .mobile-header-wrap,
.mobile-header.mobile-haeder11.mobile-nav-visible .mobile-header-wrap {
    /* padding: 0; */
    background-color: #fff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    /* top: 0; */
    /* bottom: 0; */
    position: fixed;
    /*! top: 13px; */
    /* left: 0;
    width: 100%;
    transform: translate3d(0, 0, 0);
    z-index: 111;
    animation-name: fade-in-down;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.4s;
    background-color: #fff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
    overflow-y: scroll; */
    /*! height: 100vh; */
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile-header-elements {
    padding: 0;
}

.mobile-header.mobile-haeder11.mobile-nav-visible .mobile-header-wrap {
    height: 100%;
}

.mobile-logo {
    max-width: 80%;
}

.allmobilesection.hash-has-sub {
    position: fixed;
    bottom: 0;
    width: 100%;
}


.mobile-sidebar.mobile-sidebar11 .contact {
    -ms-flex-align: center;
    align-items: center;
    /* border-top: 1px solid var(--primary-color); */
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    -ms-flex-pack: start;
    justify-content: flex-start;
    position: relative;
    width: 100%;
    height: 60px;
    text-align: center;
}

.mobile-sidebar.mobile-sidebar11 .social {
    /* border-top: 1px solid var(--primary-color); */
    display: block;
    -ms-flex: 0 0 70px;
    flex: 0 0 50px;
    text-align: center;
    width: 100%;
}

.mobile-sidebar.mobile-sidebar11 .social ul.social-links {
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    justify-content: space-evenly;
    width: 100%;
    /*! height: 70px; */
    float: unset;
    padding: 0;
}

.mobile-sidebar.mobile-sidebar11 .social ul.social-links li {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin-bottom: 0 !important;
}

.mobile-sidebar.mobile-sidebar11 .social ul.social-links a {
    border: 0 none;
    border-radius: 0;
    margin: 0;
    width: 50px;
    height: 50px;
}

.mobile-sidebar.mobile-sidebar11 .social ul.social-links i {
    max-width: 16px;
}

.mobile-sidebar.mobile-sidebar11 .contact>a {
    -ms-flex-align: center;
    align-items: center;
    /*! color: #fff; */
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    font-family: Gotham, Roboto, Arial, sans-serif;
    font-weight: 400;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 15px;
    color: var(--primary-color);
}

.mobile-sidebar.mobile-sidebar11 .contact>a i {
    padding-right: 10px;
}

.mobile-sidebar.mobile-sidebar11 .contact::after {
    background: var(--primary-color);
    content: "";
    top: 0;
    bottom: 0;
    left: 50%;
    position: absolute;
    width: 1px;
    height: 100%;
    display: none;
}

.wpcf7-not-valid-tip {
    font-size: 0.9em;
}

body.no-scroll,
html.no-scroll {
    overflow: hidden;
}

.error-404 {
    text-align: center;
    /* padding: 50px 20px; */
    /* height: 100vh; */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.error-404 .error-content {
    padding: 50px 20px;
}

.error-404 h1 {
    font-size: 100px;
    font-weight: bold;
    color: var(--primary-color);
    margin-bottom: 10px;
}

.error-404 h2 {
    font-size: 30px;
    color: var(--secondary-color);
    margin-bottom: 15px;
}

.error-404 p {
    font-size: 18px;
    color: var(--e-global-color-826dfa8);
    margin-bottom: 20px;
}

.btn-404 {
    display: inline-block;
    padding: 12px 25px;
    font-size: 18px;
    color: #fff;
    background-color: #1D5E73;
    text-decoration: none;
    border-radius: 5px;
    transition: 0.3s ease-in-out;
}

.btn-404:hover {
    background-color: #144a5b;
}

#home {
    position: relative;
    --overlay-opacity: 0.08;
}
#home > div {
    width: 100%;
}
.footer-widgets .wrap .wp-block-heading.footer-logo-title {
    color: #fff;
    font-family: "Poppins", Sans-serif;
    border-bottom: 0;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    margin-inline: 0 !important;
    max-width: unset !important;
    width: unset !important;
    text-transform: uppercase;
}

.widget.widget_nav_menu+.widget.widget_nav_menu {
    margin-top: 0;
}

.footer-logo-container-wrap-parent {
    max-width: 50% !important;
}

.widget.widget_nav_menu {
    margin-bottom: 20px;
}

.btn-close {
    background-color: transparent;
    height: 10px;
    width: 10px;
    display: block;
    z-index: 99999999999999;
}

#ubd-modal-content {
    background-color: #fff;
}

#ubd-modal-content .nav-link:not(.active) {
    background-color: transparent !important;
    color: #000 !important;
    border-color: var(--bs-nav-tabs-link-hover-border-color);
}

/* #ubd-modal-content .nav-link:not(.active):hover {
    background-color: var(--global--color-primary) !important;
    color: var(--global--color-background) !important;
} */

#ubd-modal-content .nav-tabs .nav-link.active,
#ubd-modal-content .nav-link:not(.active):hover {
    border-color: #000 !important;
}

.heading16 .no-baground h5::after {
    background-color: transparent;
}

.service-content-wrap {
    justify-content: center !important;
}

.service-content-wrap>* {
    min-width: calc(33.33% - 20px) !important;
}

#download_pdf_mobile {
	/* font-size: 16px; */
	/* padding-block: 15px; */
	margin-block: 20px;
	width: 100%;
	/* max-width: 100%; */
	/* border-radius: 0; */
}

.mobile-pdf-btn {
    width: 100%;
    text-align: center;
    padding-inline: 10px;
}

#footer_download_pdf {
    color: var(--secondary-color);
    background: #fff !important;
}

.btn-area.footer-mobile-sticky {
	position: absolute;
	right: 20px;
	bottom: 20px;
	text-align: center;
	text-decoration: none;
	z-index: 1000;
	/* transform: rotate(270deg); */
	/* letter-spacing: 2px; */
	/* word-spacing: 10px; */
}

.footer-mobile-sticky .header-btn18, .header-btn18:focus{
    /* display: none; */
    background: linear-gradient(268deg,#408BFF .24%,#0A18A1 98.24%) !important;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 .selected-flag{
    width: 50px;
}
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 .selected-flag .selected-dial-code{
    display: none;
}
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input,
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input[type=tel],
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-2 input[type=text] {
    padding-left: 66px;
}
.selected-dial-code{
    display: none !important;
}
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 .selected-flag{
    width: 50px !important;
}